/*
    Template:       airi
    Theme Name:     Airi Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Clean, Minimal WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    airi-child
    Domain Path:    /languages/
*/

h3, h4, h5 {
    letter-spacing: 1px;
}

h1 {
    text-transform: uppercase;
    font-size: clamp(2rem, 3vw + 1.5rem, 5rem);    
    letter-spacing: 2px;
    text-transform: uppercase;
}

.big {
    font-size: 125%;
}

.bignumber {
    font-size: 350%;
    line-height: 1;
    font-weight: 600;
    color:#fff;
    margin-right: 10px;
}

h2 {
    text-transform: uppercase;
    font-size: clamp(1.778rem, 3vw + 1.5rem, 3.333rem);
    margin: 0px;
    hyphens: auto;
    -webkit-hyphens: auto;
}

h3 {
    text-transform: uppercase;
    margin: 0px 0px 15px 0px;
}

.card h3 {
    text-transform: none;
}

h4 {
    font-size: clamp(1.778rem, 3vw + 1.5rem, 3.333rem);
}



ul {
  list-style: none;
  padding-left: 25px;
}

li {
    margin-bottom: 5px;
}

.site-main ul li::before {
  content: "+";
  color: #f1880b;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

.light_text, .light_text h1, .light_text h2, .light_text h3, .light_text a {
    color: #ffffff;
}

.site-main-nav .main-menu > li > a {
    text-transform: uppercase;
    font-family: 'Bicyclette', sans-serif;
    font-weight: 400;
}

.site-main-nav .main-menu > li > a:after {
    border-top: 5px solid;
    bottom: -25px;
}

.mega-menu .mm-popup-wide .inner > ul.sub-menu > li > a {
    font-size: 16px;
    text-transform: uppercase;
}

.mega-menu .mm-popup-wide .inner > ul.sub-menu > li li > a {
    padding: 5px 15px;
}

.mega-menu li.menu-item li > a .mm-text:after{
    content: "";
    border-top-width: 0px;
    border-top-style: none;
    right: 0;
    left: auto;
    width: 0;
    position: absolute;
    transition: none;
    bottom: 0;
}

.mega-menu .mm-popup-narrow li.menu-item > a {
    font-size: 12px;
}

.alignright {
    margin-bottom: 1em;
    margin-left: 1em;
}

.alignright-btn {
    display: inline;
    float: right;
    margin-left: 2em;
    margin-bottom: 1.5em;
}

.alignright-btn:before {
    background-image: url('/wp-content/uploads/arrow-red.svg');
}

.stickybox, .stickybox p {
    width: 225px;
    position: fixed;
    right: 0;
    top: 150px;
    z-index: 99;
    text-align: center;
    background: #fff;
    box-shadow: 0px 0px 5px black;
}

.vc_row {
    padding: 50px 0px;
}

/* GRADIENTS */

.lightgrey-gradient {
    background: #9D9D9C;
    background: linear-gradient(180deg, rgba(157, 157, 156, 1) 0%, rgba(87, 86, 86, 1) 100%);
}

.grey-gradient {
    background: #DADADA;
    background: linear-gradient(0deg, rgba(218, 218, 218, 1) 0%, rgba(157, 157, 157, 1) 100%);
}

.grey-gradient-top {
    background: #DADADA;
    background: linear-gradient(180deg, rgba(218, 218, 218, 1) 0%, rgba(157, 157, 157, 1) 100%);
}

.orange-gradient {
    background: #F1880C;
    background: linear-gradient(180deg, rgba(241, 136, 12, 1) 0%, rgba(217, 45, 36, 1) 50%, rgba(187, 16, 27, 1) 100%);
}

.orange-gradient-right {
    background: #F1880C;
    background: linear-gradient(270deg, rgba(241, 136, 12, 1) 0%, rgba(217, 45, 36, 1) 50%, rgba(187, 16, 27, 1) 100%);
}

.orange-gradient-bottom {
    background: #F1880C;
    background: linear-gradient(0deg, rgba(241, 136, 12, 1) 0%, rgba(217, 45, 36, 1) 50%, rgba(187, 16, 27, 1) 100%);
}

/* GRADIENTS END */

/* CLIPPATH */

.clip20 {
    clip-path: polygon(20% 50px, 100% 0, 100% 100%, 0 100%, 0 0);
    margin-top: -51px;
    padding: 100px 0;
}

.clip25 {
    clip-path: polygon(25% 50px, 100% 0, 100% 100%, 0 100%, 0 0);
    margin-top: -51px;
    padding: 100px 0;
}

.clip40 {
    clip-path: polygon(40% 50px, 100% 0, 100% 100%, 0 100%, 0 0);
    margin-top: -51px;
    padding: 100px 0;
}

.clip50 {
    clip-path: polygon(50% 50px, 100% 0, 100% 100%, 0 100%, 0 0);
    margin-top: -51px;
    padding: 100px 0;
}

.clip75 {
    clip-path: polygon(75% 35px, 100% 0, 100% 100%, 0 100%, 0 0);
    margin-top: -36px;
    padding: 100px 0;
}

.site-header-top {
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: 'Bicyclette', sans-serif;
  }


  .footer-top {
    text-transform: uppercase;
    margin-top: -50px;
    font-family: 'bicyclette';
    font-size: 16px;
}

.site-footer .widget {
    margin-bottom: 0em;
}

.site-footer p, .site-footer a {
    font-size: inherit;
}

.site-footer .wp-block-table td, .wp-block-table th {
    border: 0px solid;
    padding: 0px;
}

.site-footer table {
    border: none;
}

.top-contact {
    text-align: right;
    font-size: 12px;
}

.top-phone {
    margin-right: 25px;
}

.top-phone img, .top-mail img, .top-login img {
    max-width: 15px;
    margin: 0px 10px;
}

.wpforms-container ul li::before {
    content: none;
}

@media only screen and (max-width:991px) {
    .top-contact {
    font-size: 11px;
    }
    .stickybox {
        display: none;
        right:0;
        top: 50vh;
    }
    .alignright {
    display: block;
    float: inherit;
    margin-left: 0;
    }
    .top-contact {
        text-align: center;
    }
    .top-phone {
    margin-right: 0px;
    }
        .intro-claim {
        padding: 5vh 2vw;
    }   
    .bottom_img {
            min-height: 25vh;
        }
}

/* SWIPER HOME */

.carousel h3 {
    text-transform: none;
    hyphens: auto;
    -webkit-hyphens: auto;
}

.carousel {
    width: 100%;
    margin: 80px auto;
    position: relative;
    perspective: 1000px;
    text-align: center;
  }
  input[type="radio"] {display:none}
  
  .cards {position:relative;height:300px;}

  .card {
    position:absolute;top:0;left:50%;
    width:320px;min-height:260px;transform:translateX(-50%);
    background:#eee;padding:20px;cursor:pointer;
    box-shadow:0 4px 10px rgba(0,0,0,0.5);
    transition:transform .6s,box-shadow .6s,background .6s;
  }
  
  #s1:checked ~ .cards #c1 {transform:translateX(-50%) scale(1.15);background:#fff;z-index:3;box-shadow:0 10px 25px rgba(0,0,0,.8);}
  #s1:checked ~ .cards #c2 {transform:translate(calc(-50% + 300px)) scale(.9);}
  #s1:checked ~ .cards #c3 {transform:translate(calc(-50% - 300px)) scale(.9);}
  #s2:checked ~ .cards #c2 {transform:translateX(-50%) scale(1.15);background:#fff;z-index:3;box-shadow:0 10px 25px rgba(0,0,0,.8);}
  #s2:checked ~ .cards #c3 {transform:translate(calc(-50% + 300px)) scale(.9);}
  #s2:checked ~ .cards #c1 {transform:translate(calc(-50% - 300px)) scale(.9);}
  #s3:checked ~ .cards #c3 {transform:translateX(-50%) scale(1.15);background:#fff;z-index:3;box-shadow:0 10px 25px rgba(0,0,0,.8);}
  #s3:checked ~ .cards #c1 {transform:translate(calc(-50% + 300px)) scale(.9);}
  #s3:checked ~ .cards #c2 {transform:translate(calc(-50% - 300px)) scale(.9);}
  
  .nav {position:absolute;top:40%;width:100%;}
  .nav label {
    position:absolute;font-size:2.5rem;color:#666;cursor:pointer;user-select:none;opacity:0;transition:.3s;
  }
  #s1:checked ~ .nav label[for="s3"],
  #s1:checked ~ .nav label[for="s2"] {opacity:1;pointer-events:auto;}
  #s2:checked ~ .nav label[for="s1"],
  #s2:checked ~ .nav label[for="s3"] {opacity:1;pointer-events:auto;}
  /* Bei s3 sichtbar: links s2, rechts s1 */
  #s3:checked ~ .nav label[for="s2"],
  #s3:checked ~ .nav label[for="s1"] {opacity:1;pointer-events:auto;}
  /* Position links/rechts */
  #s1:checked ~ .nav label[for="s3"],
  #s2:checked ~ .nav label[for="s1"],
  #s3:checked ~ .nav label[for="s2"] {left:0;}
  #s1:checked ~ .nav label[for="s2"],
  #s2:checked ~ .nav label[for="s3"],
  #s3:checked ~ .nav label[for="s1"] {right:0;}
  .nav label:hover {color:#000;transform:scale(1.1);}
  